{
  "success": true,
  "data": [
    {
      "id": "EVN_WER_CBX_EventType",
      "es_cl_0001": "Modalidad",
      "es_cl_0002": "Modalidad",
      "es_cl_0003": "Modalidad"
    },
    {
      "id": "EWCBEffectOtherRisk",
      "es_cl_0001": "Efecto otros ries.",
      "es_cl_0002": "Efecto otros ries.",
      "es_cl_0003": "Efecto otros ries."
    },
    {
      "id": "EWCBIdBusinessLineOne",
      "es_cl_0001": "Línea de negocio n.1",
      "es_cl_0002": "Línea de negocio n.1",
      "es_cl_0003": "Línea de negocio n.1"
    },
    {
      "id": "EWCBIdBusinessLineTwo",
      "es_cl_0001": "Segmento",
      "es_cl_0002": "Línea de negocio n.2",
      "es_cl_0003": "Línea de negocio n.2"
    },
    {
      "id": "EWCBBusinessLineThree",
      "es_cl_0001": "Prod. y servicio",
      "es_cl_0002": "Línea de negocio n.3",
      "es_cl_0003": "Línea de negocio n.3"
    },
    {
      "id": "EWCBEventOne",
      "es_cl_0001": "Tipo de riesgo",
      "es_cl_0002": "Tipo de riesgo",
      "es_cl_0003": "Tipo de riesgo"
    },
    {
      "id": "EWCBEventTwo",
      "es_cl_0001": "Tipo evento nivel n.2",
      "es_cl_0002": "Tipo de evento",
      "es_cl_0003": "Tipo de evento"
    },
    {
      "id": "EWCBEventThree",
      "es_cl_0001": "Tipo evento nivel n.2",
      "es_cl_0002": "Falla-insuficiencia",
      "es_cl_0003": "Falla-insuficiencia"
    },
    {
      "id": "APWTXAgreement",
      "es_cl_0001": "Resolución",
      "es_cl_0002": "Resolución",
      "es_cl_0003": "Resolución"
    },
    {
      "id": "EWPersonAffected",
      "es_cl_0001": "Persona afectada",
      "es_cl_0002": "Afiliados afectados",
      "es_cl_0003": "Afiliados afectados"
    },
    {
      "id": "EWCPersonImplicated",
      "es_cl_0001": "Func.implicado",
      "es_cl_0002": "Nro de reclamo",
      "es_cl_0003": "Nro de reclamo"
    },
    {
      "id": "EVN_WER_CBX_EventClass",
      "es_cl_0001": "Clase de evento",
      "es_cl_0002": "Clase de evento",
      "es_cl_0003": "Clase de evento"
    },
    {
      "id": "EWCBCriminal",
      "es_cl_0001": "Delictivo",
      "es_cl_0002": "Es recuperable?",
      "es_cl_0003": "Es recuperable?"
    },
    {
      "id": "EWCBChannelAttention",
      "es_cl_0001": "Canal de atención",
      "es_cl_0002": "Canal de atención",
      "es_cl_0003": "Canal de atención"
    },
    {
      "id": "IWTACauseCollaborator",
      "es_cl_0001": "Causa/gestion<br>recomendacion",
      "es_cl_0002": "Causa/gestion<br>recomendacion",
      "es_cl_0003": "Causa/gestion<br>recomendacion"
    },
    {
      "id": "EWCBAreaOrigin",
      "es_cl_0001": "&aacute;rea origen",
      "es_cl_0002": "Gerencia",
      "es_cl_0003": "Gerencia"
    },
    {
      "id": "EWCBUnity",
      "es_cl_0001": "Gerencia - área",
      "es_cl_0002": "Gerencia - área",
      "es_cl_0003": "Área emisora"
    },
    {
      "id": "EWRecoveryFixedAsset",
      "es_cl_0001": "Recuperación activo",
      "es_cl_0002": "Recuperación activo",
      "es_cl_0003": "Recuperación activo"
    },
    {
      "id": "EWIsCritic",
      "es_cl_0001": "Es crítico",
      "es_cl_0002": "Es crítico",
      "es_cl_0003": "Es crítico"
    },
    {
      "id": "EWDateOccurrence",
      "es_cl_0001": "Fecha de inicio",
      "es_cl_0002": "Fecha de ocurrencia",
      "es_cl_0003": "Fecha de ocurrencia"
    },
    {
      "id": "EWMBusinessLineThree",
      "es_cl_0001": "Producto",
      "es_cl_0002": "Producto",
      "es_cl_0003": "Producto"
    },
    {
      "id": "WETCodeEntitySupervisor",
      "es_cl_0001": "Código super",
      "es_cl_0002": "Código super",
      "es_cl_0003": "Código super"
    },
    {
      "id": "EWInsuranceCompany",
      "es_cl_0001": "Aseguradora",
      "es_cl_0002": "Bancos",
      "es_cl_0003": "Bancos"
    },
    {
      "id": "EVN_WER_TXF_DescriptionShort",
      "es_cl_0001": "Descripción corta",
      "es_cl_0002": "Descripción corta",
      "es_cl_0003": "Descripción corta"
    },
    {
      "id": "EWMDescriptionLarge",
      "es_cl_0001": "Descripción larga",
      "es_cl_0002": "Descripción",
      "es_cl_0003": "Descripción"
    },
    {
      "id": "EWMNetLoss",
      "es_cl_0001": "Perdida neta",
      "es_cl_0002": "Perdida neta",
      "es_cl_0003": "Perdida neta"
    },
    {
      "id": "EWMAmountOrigin",
      "es_cl_0001": "Pérdida directa",
      "es_cl_0002": "Monto de la pérdida",
      "es_cl_0003": "Monto de la pérdida"
    },
    {
      "id": "WIRDescription",
      "es_cl_0001": "Descripcion del<br> riesgo",
      "es_cl_0002": "Descripcion del<br> riesgo",
      "es_cl_0003": "Descripcion del<br> riesgo"
    },
    {
      "id": "WIRFail",
      "es_cl_0001": "Falla",
      "es_cl_0002": "Falla",
      "es_cl_0003": "Falla"
    },
    {
      "id": "WIRTypeMatrix",
      "es_cl_0001": "Tipo de matriz",
      "es_cl_0002": "Tipo de matriz",
      "es_cl_0003": "Tipo de matriz"
    },
    {
      "id": "WIRFrequency",
      "es_cl_0001": "Frecuencia",
      "es_cl_0002": "Frecuencia",
      "es_cl_0003": "Frecuencia"
    },
    {
      "id": "WIRImpact",
      "es_cl_0001": "Impacto",
      "es_cl_0002": "Impacto",
      "es_cl_0003": "Impacto"
    },
    {
      "id": "WIRDescriptionScaleRisk",
      "es_cl_0001": "Riesgo inherente",
      "es_cl_0002": "Riesgo inherente",
      "es_cl_0003": "Riesgo inherente"
    },
    {
      "id": "WIRCause",
      "es_cl_0001": "Causas, ¿porque?",
      "es_cl_0002": "Causas, ¿porque?",
      "es_cl_0003": "Causas, ¿porque?"
    },
    {
      "id": "WIRConsequence",
      "es_cl_0001": "Consecuencias",
      "es_cl_0002": "Consecuencias",
      "es_cl_0003": "Consecuencias"
    },
    {
      "id": "WIREventOne",
      "es_cl_0001": "Tipo de riesgo",
      "es_cl_0002": "Tipo de riesgo",
      "es_cl_0003": "Tipo de riesgo"
    },
    {
      "id": "WIRTypeEventLost",
      "es_cl_0001": "Tipo de perdida",
      "es_cl_0002": "Tipo de perdida",
      "es_cl_0003": "Tipo de perdida"
    },
    {
      "id": "WIRContainerAdditional",
      "es_cl_0001": "Valoración inherente",
      "es_cl_0002": "Información adicional",
      "es_cl_0003": "Información adicional"
    },
    {
      "id": "WRRComments",
      "es_cl_0001": "Comentarios",
      "es_cl_0002": "Comentarios",
      "es_cl_0003": "Comentarios"
    },
    {
      "id": "RISK_WRR_DescriptionEventOne",
      "es_cl_0001": "Tipo de riesgo",
      "es_cl_0002": "Tipo de riesgo",
      "es_cl_0003": "Tipo de evento"
    },
    {
      "id": "RISK_WRR_DescriptionBusinessLineOne",
      "es_cl_0001": "L&iacute;nea de negocio",
      "es_cl_0002": "L&iacute;nea de negocio",
      "es_cl_0003": "L&iacute;nea de negocio"
    },
    {
      "id": "WRRRiskType",
      "es_cl_0001": "Riesgo relac",
      "es_cl_0002": "Riesgo relac",
      "es_cl_0003": "Riesgo relac"
    },
    {
      "id": "WRREventClass",
      "es_cl_0001": "Clase perdida",
      "es_cl_0002": "Clase perdida",
      "es_cl_0003": "Clase perdida"
    },
    {
      "id": "WRRRiskEvaluationMatrix",
      "es_cl_0001": "Ambito evaluación",
      "es_cl_0002": "Ambito evaluación",
      "es_cl_0003": "Ambito evaluación"
    },
    {
      "id": "WRRTypeEventLost",
      "es_cl_0001": "Tipo de pérdida",
      "es_cl_0002": "Tipo de pérdida",
      "es_cl_0003": "Tipo de pérdida"
    },
    {
      "id": "WRROriginRisk",
      "es_cl_0001": "Origen",
      "es_cl_0002": "Origen",
      "es_cl_0003": "Origen"
    },
    {
      "id": "WRRMaterializedRisk",
      "es_cl_0001": "Materialización",
      "es_cl_0002": "Materialización",
      "es_cl_0003": "Materialización"
    },
    {
      "id": "WRREnvironmentLegal",
      "es_cl_0001": "Deriva riesgo legal",
      "es_cl_0002": "Deriva riesgo legal",
      "es_cl_0003": "Deriva riesgo legal"
    },
    {
      "id": "WRCJobPlace",
      "es_cl_0001": "Cargo responsable",
      "es_cl_0002": "Cargo responsable (quién)",
      "es_cl_0003": "Cargo responsable (quién)"
    },
    {
      "id": "WRCDescription",
      "es_cl_0001": "Descripción",
      "es_cl_0002": "Control existente (qué, cómo)",
      "es_cl_0003": "Control existente (qué, cómo)"
    },
    {
      "id": "WRCInternalDescription",
      "es_cl_0001": "Normativa interna",
      "es_cl_0002": "Cuando",
      "es_cl_0003": "Cuando"
    },
    {
      "id": "WRCExternalDescription",
      "es_cl_0001": "Normativa externa",
      "es_cl_0002": "Dónde",
      "es_cl_0003": "Dónde"
    },
    {
      "id": "WRCAgency",
      "es_cl_0001": "Sucursal",
      "es_cl_0002": "Agencia",
      "es_cl_0003": "Agencia"
    },
    {
      "id": "WRCTypeControl",
      "es_cl_0001": "Tipo de control",
      "es_cl_0002": "Tipo de control",
      "es_cl_0003": "Tipo de control"
    },
    {
      "id": "WRCTypeControlMitigation",
      "es_cl_0001": "Tipo de control",
      "es_cl_0002": "Tipo de control",
      "es_cl_0003": "Tipo de control"
    },
    {
      "id": "TitleRegisterControl",
      "es_cl_0001": "Ingreso de Controles",
      "es_cl_0002": "Ingreso de Controles",
      "es_cl_0003": "Ingreso de Controles"
    },
    {
      "id": "VPETitleGridControl",
      "es_cl_0001": "Controles",
      "es_cl_0002": "Controles",
      "es_cl_0003": "Controles"
    },
    {
      "id": "VPEExpectedLoss",
      "es_cl_0001": "Valor del impacto",
      "es_cl_0002": "Valor del impacto",
      "es_cl_0003": "Valor del impacto"
    },
    {
      "id": "WECCheckEvidence",
      "es_cl_0001": "Tiene evidencia?",
      "es_cl_0002": "Tiene evidencia?",
      "es_cl_0003": "Tiene evidencia?"
    },
    {
      "id": "WRKRemarks",
      "es_cl_0001": "Comentario",
      "es_cl_0002": "Comentario",
      "es_cl_0003": "Comentario"
    },
    {
      "id": "WRKTacticalTarget",
      "es_cl_0001": "Objetivo",
      "es_cl_0002": "Objetivo",
      "es_cl_0003": "Objetivo"
    },
    {
      "id": "IND_WRK_TXA_Comments",
      "es_cl_0001": "Observaciones",
      "es_cl_0002": "Observaciones",
      "es_cl_0003": "Comentarios"
    },
    {
      "id": "VWPTransactional",
      "es_cl_0001": "Línea de negocio",
      "es_cl_0002": "Línea de negocio",
      "es_cl_0003": "Línea de negocio"
    },
    {
      "id": "PLAN_WRAP_CB_OriginPlan",
      "es_cl_0001": "Tipo de plan",
      "es_cl_0002": "Fuente",
      "es_cl_0003": "Fuente"
    },
    {
      "id": "APW_CBX_IndicatorPlan",
      "es_cl_0001": "Clase",
      "es_cl_0002": "Frecuencia Monitoreo",
      "es_cl_0003": "Frecuencia Monitoreo"
    },
    {
      "id": "WRAP_DF_DateAssign",
      "es_cl_0001": "Fecha asignación",
      "es_cl_0002": "Fecha inicio",
      "es_cl_0003": "Fecha inicio"
    },
    {
      "id": "WRAP_DF_DateInitPlan",
      "es_cl_0001": "Fecha inicio",
      "es_cl_0002": "Fecha registro",
      "es_cl_0003": "Fecha registro"
    },
    {
      "id": "WRCInternalDescription",
      "es_cl_0001": "Documentos internos",
      "es_cl_0002": "Dónde?",
      "es_cl_0003": "Dónde?"
    },
    {
      "id": "WRCExternalDescription",
      "es_cl_0001": "Documentos externos",
      "es_cl_0002": "Cuando?",
      "es_cl_0003": "Cuando?"
    },
    {
      "id": "ReportEvents_VPE_WorkArea",
      "es_cl_0001": "Organización interna",
      "es_cl_0002": "Area",
      "es_cl_0003": "Area"
    },
    {
      "id": "VPER_DBCLK_Tracking",
      "es_cl_0001": "Invalidar",
      "es_cl_0002": "Seguimiento",
      "es_cl_0003": "Seguimiento"
    },
    {
      "id": "firstPanelManager",
      "es_cl_0001": "DukeSource.view.risk.DatabaseEventsLost.ViewPanelEventsManager",
      "es_cl_0002": "DukeSource.view.main.ViewPanelDashboard",
      "es_cl_0003": "DukeSource.view.main.ViewPanelDashboard"
    },
    {
      "id": "tittleFirstPanelManager",
      "es_cl_0001": "Eventos pérdida",
      "es_cl_0002": "Dashboard",
      "es_cl_0003": "Dashboard"
    },
    {
      "id": "firstPanelAnalyst",
      "es_cl_0001": "DukeSource.view.main.ViewPanelDashboard",
      "es_cl_0002": "DukeSource.view.main.ViewPanelDashboard",
      "es_cl_0003": "DukeSource.view.main.ViewPanelDashboard"
    },
    {
      "id": "tittleFirstPanelAnalyst",
      "es_cl_0001": "Dashboard",
      "es_cl_0002": "Dashboard",
      "es_cl_0003": "Dashboard"
    },
    {
      "id": "firstPanelAuditor",
      "es_cl_0001": "DukeSource.view.main.ViewPanelDashboard",
      "es_cl_0002": "DukeSource.view.main.ViewPanelDashboard",
      "es_cl_0003": "DukeSource.view.main.ViewPanelDashboard"
    },
    {
      "id": "tittleFirstPanelAuditor",
      "es_cl_0001": "Dashboard",
      "es_cl_0002": "Dashboard",
      "es_cl_0003": "Dashboard"
    },
    {
      "id": "INC_CBX_WorkArea",
      "es_cl_0001": "&Aacute;rea",
      "es_cl_0002": "&Aacute;rea asignada",
      "es_cl_0003": "&Aacute;rea asignada"
    },
    {
      "id": "INC_WIR_TXA_CauseCollaborator",
      "es_cl_0001": "Acci&oacute;n tomada",
      "es_cl_0002": "Consecuencias",
      "es_cl_0003": "Consecuencias"
    },
    {
      "id": "EVN_WER_TXF_DescriptionLarge",
      "es_cl_0001": "Descripci&oacute;n larga",
      "es_cl_0002": "Descripci&oacute;n larga",
      "es_cl_0003": "Descripci&oacute;n"
    },
    {
      "id": "EVN_CPE_RCLK_Spends",
      "es_cl_0001": "Gastos",
      "es_cl_0002": "Gastos",
      "es_cl_0003": "Impactos"
    },
    {
      "id": "EVN_WRE_DSF_DescriptionUnity2",
      "es_cl_0001": "&Aacute;rea responsable",
      "es_cl_0002": "&Aacute;rea responsable",
      "es_cl_0003": "&Aacute;rea generadora"
    },
    {
      "id": "ReportEvent_option_02",
      "es_cl_0001": "P&eacute;rdidas para usuarios",
      "es_cl_0002": "",
      "es_cl_0003": "G01"
    },
    {
      "id": "ReportEvent_option_03",
      "es_cl_0001": "Contabilidad",
      "es_cl_0002": "",
      "es_cl_0003": "G02"
    },
    {
      "id": "CTRL_WRCE_NMBF_WeightControl",
      "es_cl_0001": "Peso(%)",
      "es_cl_0002": "Peso(%)",
      "es_cl_0003": "Juicio experto(%)"
    }
  ]
}
